package com.njzscloud.supervisory.order.contant;

import com.njzscloud.common.core.ienum.DictStr;
import lombok.Getter;
import lombok.RequiredArgsConstructor;

/**
 * 字典代码：money_way
 * 字典名称：计费方式
 */
@Getter
@RequiredArgsConstructor
public enum MoneyWay implements DictStr {
    IN("in", "入场计费"),
    OUT("out", "出场计费"),
    ;
    private final String val;
    private final String txt;
}
